@charset "UTF-8";

/*==========================
  共通
==========================*/
.top-btn{
  font-weight: bold;
  text-align: center;
  border: solid 1px #333;
}
.top .top-btn > a{
  text-decoration: none;
}
.top .btnType01 > a{
  font-weight: bold;
}
.top-section-inr01{
  max-width: 900px;
  margin: 0 auto;
}
/*==========================
  title
==========================*/
.top-ttl-area{
  text-align: center;
  background-color: #0056a3;
}
.top-ttl{
  color: #fff;
  font-weight: normal;
  line-height: 1;
}

.top-ttl .tll-em{
  font-size: 1.6em;
}
/*==========================
  mv-cont
==========================*/
.mv-cont-inr{
  max-width: 1200px;
  margin: 0 auto;
}
.mv-slide{
  position: relative;
  max-width: 651px;
  z-index: 10;
}
.mv-slide-item{
  display: inline-block;
}
.notice-date{
  font-size: 14px;
  font-weight: bold;
}
.notice-text >a{
  color: #333;
  font-size: 15px;
}

/*==========================
  top-btn-cont
==========================*/
.top-btn-area{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*==========================
  top-lead
==========================*/
.top-lead{
  position: relative;
  border: solid 1px #333333;
}
.top-lead-tll{
  position: absolute;
  color: #0056a3;
  text-align: center;
  background-color: #fff;
}
.top-lead-text{
  text-align: center;
}
.marker-yellow{
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #fff0b8));
  background: linear-gradient(transparent 60%, #fff0b8 60%);
}

/*==========================
  top-btn-cont
==========================*/
.top-page-links{
  max-width: 1200px;
  margin: 0 auto;
}
.top-page-item{
  text-align: center;
}
.top-page-item{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}
.top-page-item > a{
  position: relative;
  display: block;
  width: 100%;
  color: #333;
  text-decoration: none;
}
.top-page-item > a::after{
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 10px;
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: solid 1px #333;
  border-right: solid 1px #333;
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
  -webkit-transition: .3s;
  transition: .3s;
}
.top-page-item > a:hover::after{
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(10%) rotate(135deg);
}

/*==========================
  trouble-list
==========================*/
.trouble-list-item{
  position: relative;
}
.trouble-list-item::before{
  content: "";
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  background-image: url(../images/top/check_icon_1.png);
  background-size: cover;
}

/*==========================
  top-em-box
==========================*/
.top-em-box{
  text-align: center;
  background-color: #f0f4f8;
}
.top-em-box > p:first-child{
  margin-top: 0;
}
.top-em-img{
  vertical-align: sub;
}
.top-em-box .icon{
  position: relative;
}
.top-em-box .icon::after{
  content: "";
  display: block;
  position: absolute;
  top: -40px;
  width: 71px;
  height: 81px;
  background-image: url(../images/top/img_1.png);
  background-size: cover;
}

/*==========================
  Features
==========================*/
/* features-links-area */
.features-card{
  border: solid 1px #115c9f;
}
.features-card > a{
  display: block;
  color: #0056a3;
  text-align: center;
  text-decoration: none;
}
.card-text{
  font-weight: bold;
}
.card-text.arrowIcon::after{
  border-color: #0056a3;
}
.top-linkBtn.btnType01{
  max-width: 100%;
}
/* features-ttl-outer */
.features-icon,.features-ttl{
  font-weight: bold;
}
.features-icon{
  color: #fff;
  background-color: #edc597;
}
.features-ttl .tll-em{
  font-size: 1.6em;
}

/*==========================
  usage-cont
==========================*/
.usage-text-box > p:not(:first-child){
  margin-top: 1em;
}

/*==========================
  award
==========================*/
.award-info.item1{
  max-width: 850px;
  margin: 0 auto;
}
.award-tll-area{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/*==========================
  Case
==========================*/
.no-slider{
  text-align: center;
}
.slick-list{
  overflow: hidden;
}
.slider-item{
  display: inline-block;
}

/*==========================
  flow
==========================*/
.flow-item{
  color: #115c9f;
  text-align: center;
  background-color: #e3edf7;
}
.flow-item.flow-deepRed{
  color: #fff;
  background-color: #cc0033;
}
.flow-item.flow-red{
  color: #cc0033;
  background-color: #ffd7e1;
}
.flow-item-text{
  font-weight: bold;
}

/*==========================
  youtube モーダル
==========================*/
.youtube-fix{
  position: fixed;
  color: #fff;
  background-color: #fff;
  cursor: pointer;
  z-index: 90;
}
.youtube-fix-inr{
  padding: 2px;
  background-color: #cc0033;
  box-shadow: 1px 2px 2px 2px rgb(0, 0, 0 , 0.6);
}
.close-btn{
  display: block;
  position: absolute;
  top: -40px;
  right: 0px;
  width: 30px;
  height: 30px;
  border: 2px solid #333;
  border-radius: 50%;
  cursor: pointer;
  z-index: 150;
}
.close-btn::before,.close-btn::after{
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 22px;
  background: #333;
}
.close-btn::before{
  transform: translate(-50%,-50%) rotate(45deg);
}
.close-btn::after{
  transform: translate(-50%,-50%) rotate(-45deg);
}
.youtube-text{
  text-align: center;
}
.modal-bg{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
}
.modal-inr{
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 650px;
}
.modal-inr .close-btn{
  top: -45px;
  width: 25px;
  height: 25px;
  border-color: #cacaca;
}
.modal-inr .close-btn::before,.modal-inr .close-btn::after{
  height: 15px;
  background: #cacaca;
}
.youtube-img > img{
  vertical-align: bottom;
}

@media (max-width: 767px){
  /* sp */
  /*==========================
    共通
  ==========================*/
  .top-btn{
    width: 58%;
    font-size: 14px;
    margin: 0 auto;
    padding: 15px 20px;
  }
  .btnType01 > a{
    padding: 13px 25px;
  }
  .btnType01 > a::after{
    width: 20px;
  }
  .top-section-inr01{
    padding: 0 20px;
  }

  /*==========================
    section
  ==========================*/
  .top .section01{
    margin-top: 40px;
  }

  /*==========================
    title
  ==========================*/
  .top-ttl-area{
    padding: 13px 15px;
    margin-bottom: 35px;
  }
  .top-ttl{
    font-size: 17px;
  }

  /*==========================
    top-btn-cont
  ==========================*/
  .top-btn-cont{
    padding: 15px 0;
  }
  
  #anc01 .top-btn-cont,#anc03 .top-btn-cont{
    margin-top: 40px;
  }

  /*==========================
    top-lead
  ==========================*/
  .top-lead{
    margin-top: 60px;
    padding: 75px 22px 45px;
  }
  .top-lead-tll{
    top: -8%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 90%;
    font-size: 18px;
    line-height: 1.4;
  }
  .top-lead-img{
    text-align: center;
  }
  .top-lead-img >img{
    max-width: 189px;
  }
  .top-lead-text{
    margin-top: 25px;
    font-size: 14px;
    line-height: 1.6;
  }

  /*==========================
    top-page-cont
  ==========================*/
  .top-page-cont{
    margin-top: 40px;
  }
  .top-page-cont::after{
    content: "";
    display: block;
    clear: both;
  }
  .top-page-item{
    float: left;
    width: calc(100% / 2);
    background-color: #f0f4f8;
  }
  /* 3つ・5つの時 */
  .top-page-links.item3 .top-page-item:first-child,.top-page-links.item5 .top-page-item:first-child{
    width: 100%;
  }
  .top-page-links.item3 .top-page-item:nth-child(n+2),.top-page-links.item5 .top-page-item:nth-child(n+2){
    margin-top: 10px;
  }
  .top-page-links.item3 .top-page-item:nth-child(odd) > a,.top-page-links.item5 .top-page-item:nth-child(odd) > a{
    border-left: solid 1px #333;
  }
  .top-page-links.item3 .top-page-item:nth-child(even) > a,.top-page-links.item4 .top-page-item:nth-child(even) > a{
    border-left: none;
    clear: both;
  }
  .top-page-links.item3 .top-page-item:first-child > a,.top-page-links.item5 .top-page-item:first-child > a{
    border-left: none;
  }
  /* 4つの時 */
  .top-page-links.item4 .top-page-item:nth-child(odd){
    padding-left: 20px;
  }
  .top-page-links.item4 .top-page-item:nth-child(even){
    padding-right: 20px;
  }
  .top-page-links.item4 .top-page-item:nth-child(2n+1){
    clear: both;
  }
  .top-page-links.item4 .top-page-item:nth-child(n+3){
    margin-top: 10px;
  }
  .top-page-item > a{
    padding: 13px 25px 13px 15px;
    font-size: 13px;
    line-height: 1.4;
  }
  .top-page-item:nth-child(even) > a{
    border-left: solid 1px #333;
  }
  .top-page-item > a::after{
    width: 10px;
    height: 10px;
  }

  /*==========================
    trouble-list
  ==========================*/
  .trouble-list-item{
    font-size: 13px;
    line-height: 1.4;
  }
  .trouble-list-item{
    padding-left: 35px;
  }
  .trouble-list-item::before{
    width: 22px;
    height: 15.5px;
    left: 5px;
  }
  .trouble-list-item:not(:first-child){
    margin-top: 20px;
  }
  .trouble-list::after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin: 20px auto;
    border-style: solid;
    border-width: 12.5px 21.5px 0 21.5px;
    border-color: #007bff transparent transparent transparent;
  }

  /*==========================
    top-em-box
  ==========================*/
  .top-em-box{
    padding: 20px 30px;
    font-size: 15px;
  }
  .top-em-box > p{
    margin-top: 10px;
  }
  .top-em-img{
    max-width: 121.5px;
  }
  .top-em-box .icon{
    display: inline-block;
  }
  .top-em-box .icon::after{
    top: -15px;
    left: -30px;
    width: 30px;
    height: 35px;
  }

  /*==========================
    Features
  ==========================*/
  .features-cont:not(:first-child){
    margin-top: 30px;
  }
  /* features-links-area */
  .features-card-list{
    margin-top: 20px;
  }
  .card-list-item:not(:first-child){
    margin-top: 30px;
  }
  .features-card > a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 16px 40px 16px 25px;
    font-size: 20px;
  }
  .card-img{
    max-width: 75px;
  }
  .card-text{
    width: 100%;
    text-align: left;
    margin-left: 14%;
  }
  .card-text.arrowIcon::after{
    top: 50%;
    right: -25px;
  }
  .top-linkBtn.btnType01{
    width: 86%;
    margin-top: 20px;
  }
  /* features-ttl-outer */
  .features-ttl-outer{
    margin-bottom: 25px;
    text-align: center;
  }
  .features-icon{
    width: 45px;
    margin: 0 auto;
    padding: 12.5px 5px;
    font-size: 17px;
    border-radius: 45px;
  }
  .features-ttl{
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.9;
  }
  /* features-box */
  .features-box{
    font-size: 13px;
    line-height: 1.6;
  }
  .features-box > p:not(:first-child){
    margin-top: 30px;
  }
  /* features-column */
  .features-column{
    margin-top: 30px;
  }
  .features-column-item.img{
    max-width: 138px;
    margin: 30px auto 0;
  }

  /*==========================
    usage
  ==========================*/
  .usage-list-item:not(:first-child){
    margin-top: 45px;
  }
  .usage-text-box{
    margin-top: 25px;
    font-size: 13px;
    line-height: 1.6;
  }
  .usage-sub-tll{
    font-size: 16px;
  }
  .usage-cont .top-btn{
    margin-top: 40px;
  }
  .usage-cont .top-btn .arrowIcon::after{
    right: -10px;
    width: 9px;
    height: 9px;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
  }
  .usage-cont .top-btn.act .arrowIcon::after{
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
  }

  /*==========================
    award
  ==========================*/

  .award-info-item{
    margin-top: 40px;
  }
  .award-img{
    max-width: 80px;
  }
  .award-tll{
    font-size: 15px;
    padding-left: 5px;
  }
  .award-info-item .em-box01{
    margin-top: 25px;
  }
  
  /*==========================
    Case
  ==========================*/
  .slider-item{
    width: 235px;
  }
  .slider-item:not(:first-child){
    margin-left: 20px;
  }
  .case-cont .btnType01{
    max-width: 58%;
    margin-top: 40px;
  }

  /*==========================
    flow
  ==========================*/
  .flow-text{
    font-size: 13px;
    line-height: 1.6;
  }
  .flow-list{
    margin-top: 30px;
  }
  .flow-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px 85px;
  }
  .flow-item:not(:first-child){
    margin-top: 40px;
  }
  .flow-item{
    position: relative;
  }
  .flow-icon{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    max-width: 62px;
  }
  .flow-item::after{
    position: absolute;
    bottom: -35%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 25px 0 25px;
    border-color: #0056a3 transparent transparent transparent;
  }
  .flow-item:last-child::after{
    content: none;
  }
  .flow-item-text{
    width: 100%;
    font-size: 20px;
  }
  .flow-cont .btnType01{
    margin-top: 40px;
  }
  /*==========================
    youtube モーダル
  ==========================*/
  .youtube-fix{
    left: 8px;
    bottom: 80px;
    max-width: 160px;
  }
  .close-btn{
    top: -25px;
    width: 20px;
    height: 20px;
  }
  .close-btn::before, .close-btn::after{
    height: 13px
  }
  .youtube-text{
    padding: 6px;
    font-size: 11px;
  }
  .modal-inr{
    width: 75%;
  }
  .modal-inr .close-btn{
    top: -30px;
    right: 0;
  }
}

@media (max-width:979px){
  /* sp  MV */
  .mv-ispc{display: none;}
  /*==========================
    mv-cont
  ==========================*/
  .mv-cont-inr{
    background-image: url(../images/top/mv_sp_bg01.png);
    background-repeat: no-repeat;
    background-position: center bottom 100px;
    background-size: 100%;
  }
  .mv-text-box{
    padding: 0 20px;
    text-align: center;
  }
  .mv-text{
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 30px;
  }
  .mv-tll-lead{
    font-size: 24px;
    margin-bottom: 20px;
  }
  .top-title{
    font-size: 41px;
    margin-bottom: 40px;
  }
  .mv-img{
    max-width: 170px;
    margin: 0 auto;
  }
  .mv-slide-box{
    margin-top: 25px;
  }
  .mv-slide{
    max-width: 100%;
  }
  .mv-slide-item >img{
    width: 100%;
  }
  .mv-notice{
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 0 20px;
  }
  .notice-date{
    font-size: 14px;
    font-weight: bold;
  }
  .notice-text{
    margin-top: 10px;
    font-size: 15px;
  }
  .youtube-fix{
    left: 8px;
    bottom: 80px !important;
  }
}

@media (min-width:768px){
  /* PC */
  /*==========================
    共通
  ==========================*/
  .top .btnType01 > a{
    font-size: 20px;
  }
  /*==========================
    section
  ==========================*/
  .top .section01{
    margin-top: 100px;
  }
  /*==========================
    title
  ==========================*/
  .top-ttl-area{
    padding: 42px 20px;
    margin-bottom: 80px;
  }
  .top-ttl{
    font-size: 36px;
  }

  /*==========================
    top-btn-cont
  ==========================*/
  .top-btn-cont{
    margin-top: 30px;
    padding: 70px 0;
  }
  #anc01 .top-btn-cont,#anc03 .top-btn-cont{
    margin-top: 90px;
  }

  /*==========================
    top-lead
  ==========================*/
  .top-lead{
    margin-top: 115px;
    padding: 100px 10% 45px;
  }
  .top-lead-tll{
    top: -28%;
    left: 50%;
    -webkit-transform: translate(-50%,25%);
    transform: translate(-50%,25%);
    width: 95%;
    padding: 20px 40px;
    font-size: 36px;
    line-height: 1.4;
    z-index: 1;
  }
  .top-lead-note{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .top-lead-img >img{
    position: relative;
    max-width: 290px;
    z-index: 2;
  }
  .top-lead-text{
    margin-left: 11%;
    font-size: 20px;
    line-height: 2;
  }

  /*==========================
    top-page-cont
  ==========================*/
  .top-page-cont{
    margin-top: 80px;
    padding: 25px 0;
    background-color: #f0f4f8;
  }
  .top-page-links{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .top-page-links.item2 .top-page-item{
    width: calc(100% / 2);
  }
  .top-page-links.item3 .top-page-item{
    width: calc(100% / 3);
  }
  .top-page-links.item4 .top-page-item{
    width: calc(100% / 4);
  }
  .top-page-links.item5 .top-page-item{
    width: calc(100% / 5);
  }
  .top-page-item:not(:first-child){
    border-left: solid 1px #333;
  }
  .top-page-item > a{
    padding: 0 40px;
    font-size: 16px;
    line-height: 1.6;
  }
  .top-page-item > a::after{
    top: 40%;
    right: 20px;
  }

  /*==========================
    troubl
  ==========================*/
  .trouble-list-item{
    padding-left: 50px;
    font-size: 20px;
  }
  .trouble-list-item:not(:first-child){
    margin-top: 50px;
  }
  .trouble-list-item::before{
    width: 33px;
    height: 23px;
    left: 10px
  }
  .trouble-list::after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin: 55px auto 40px;
    border-style: solid;
    border-width: 25px 43px 0 43px;
    border-color: #007bff transparent transparent transparent;
  }

  /*==========================
    top-em-box
  ==========================*/
  .top-em-box{
    max-width: 900px;
    margin: 0 auto;
    padding: 35px 165px;
    font-size: 30px;
  }
  .top-em-box > p{
    margin-top: 25px;
  }
  .top-em-box .icon::after{
    top: -40px;
    left: -65px;
    width: 71px;
    height: 81px;
  }

  /*==========================
    Features
  ==========================*/
  .features-cont:not(:first-child){
    margin-top: 70px;
  }
  .features-cont:nth-child(3){
    margin-top: 0;
  }
  /* features-links-area */
  .features-card-list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
  }
  .card-list-item{
    width: 100%;
    max-width: calc((100% / 3) - 25px);
    margin-left: 35px;
  }
  .card-list-item:first-child{
    margin-left: 0;
  }
  .features-card > a{
    padding: 28px 20px;
    overflow: hidden;
    height: 100%;
  }
  .features-card > a:hover{
    background-color: #f0f4f8;
  }
  .features-card > a:hover .card-img{
    -webkit-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition: 0.8s all;
    transition: 0.8s all;
  }
  .card-text{
    margin-top: 25px;
    font-size: 24px;
    padding: 0 35px;
  }
  .card-text.arrowIcon{
    display: inline-block;
  }
  .card-text.arrowIcon::after{
    top: 25%;
  }
  .top-linkBtn.btnType01{
    margin-top: 20px;
  }
  /* features-ttl-outer */
  .features-ttl-outer{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 50px;
  }
  .features-icon,.features-ttl{
    font-size: 28px;
  }
  .features-icon{
    width: 70px;
    padding: 18.5px 10px;
    text-align: center;
    border-radius: 70px;
  }
  .features-ttl{
    margin-left: 20px;
  }
  /* features-box */
  .features-box{
    font-size: 16px;
    line-height: 1.6;
  }
  .features-box >p:not(:first-child){
    margin-top: 35px;
  }
  /* features-column */
  .features-column{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 70px;
  }
  .features-column-item.text{
    max-width: 630px;
    width: 60%;
  }
  .features-column-item.img{
    max-width: 320px;
    margin-left: 9%;
  }

  /*==========================
    usage-cont
  ==========================*/
  .usage-list::after{
    content: "";
    display: block;
    clear: both;
  }
  .usage-list-item{
    float: left;
    display: block !important;
    width: calc((100% / 2) - 20px);
  }
  .usage-list-item:nth-child(2n+1){
    clear: both;
  }
  .usage-list-item:first-child{
    margin-top: 0;
  }
  .usage-list-item:nth-child(2){
    margin-top: 60px;
  }
  .usage-list-item:nth-child(even){
    margin-top: 120px;
    margin-left: 20px;
  }
  .usage-list-item{
    margin-top: 60px;
  }
  .usage-img{
    max-width: 540px;
  }
  .usage-text-box{
    margin-top: 30px;
    font-size: 16px;
    line-height: 1.6;
  }
  .usage-sub-tll{
    font-size: 20px;
  }

  /*==========================
    award
  ==========================*/
  .award-info::after{
    content: "";
    display: block;
    clear: both;
  }
  .award-img{
    max-width: 100px;
  }
  .award-tll{
    font-size: 24px;
    padding-left: 18px;
  }
  .award-info-item .em-box01{
    margin-top: 35px;
  }
  /* 横並び */
  .award-info.item2 > .award-info-item,.award-info.item3 > .award-info-item{
    float: left;
  }
  /* 2カラム */
  .award-info.item2 > .award-info-item{
    width: 48.6%;
  }
  .award-info.item2 > .award-info-item:nth-child(2n+1){
    clear: both;
  }
  .award-info.item2 > .award-info-item:nth-child(2n+2){
    margin-left: 2.8%;
  }
  .award-info.item2 > .award-info-item:nth-child(n+3){
    margin-top: 40px;
  }
  /* 3カラム */
  .award-info.item3 > .award-info-item{
    width: calc((100% / 3) - 25px);
    margin-left: 3.47%;
  }
  .award-info.item3 > .award-info-item:nth-child(3n+1){
    clear: both;
    margin-left: 0;
  }
  .award-info.item3 > .award-info-item:nth-child(n+4){
    margin-top: 45px;
  }

  /*==========================
    Case
  ==========================*/
  .slider-item{
    width: 290px;
  }
  .slider-item:not(:first-child){
    margin-left: 12px;
  }
  .case-cont .btnType01,.flow-cont .btnType01{
    max-width: 330px;
    margin-top: 60px;
  }
  .case-cont .btnType01 > a,.flow-cont .btnType01 >{
    font-size: 16px;
    padding: 16px 45px;
  }

  /*==========================
    flow
  ==========================*/
  .flow-text{
    font-size: 24px;
    line-height: 1.6;
  }
  .flow-list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 70px;
  }
  .flow-item{
    position: relative;
    width: calc((100% / 5) - 39px);
    padding: 30px 15px 20px;
  }
  .flow-item::after{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -32px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 21.5px 0 21.5px 14px;
    border-color: transparent transparent transparent #0056a3;
  }
  .flow-item:last-child::after{
    content: none;
  }
  .flow-icon{
    max-width: 100px;
    margin: 0 auto;
  }
  .flow-item-text{
    margin-top: 36px;
    font-size: 24px;
  }
  /*==========================
  youtube モーダル
  ==========================*/
  .youtube-fix{
    bottom: 10px;
    left: 10px;
  }
  .youtube-fix-inr:hover{
    opacity: 0.7;
  }
  .close-btn:hover{
    border-color: #999;
  }
  .close-btn:hover::before,.close-btn:hover::after{
    background-color: #999;
  }
  .youtube-text{
    padding: 6px;
    font-size: 17px;
  }
}

@media (min-width:980px){
  /* pc MV */
  .mv-issp{display: none;}
  /*==========================
    mv-cont
  ==========================*/
  .mv-cont-inr{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 20px;
    background: url(../images/top/mv_pc_bg01.png) right 0 no-repeat;
  }
  .mv-text-box{
    width: 40%;
    padding-top: 45px;
  }
  .mv-text{
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 50px;
  }
  .mv-tll-lead{
    font-size: 34px;
    margin-bottom: 20px;
  }
  .top-title{
    font-size: 60px;
    margin-bottom: 50px;
  }
  .mv-img{
    max-width: 234px;
    margin: 0 auto;
  }
  .mv-slide-box{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 55%;
    margin-left: 20px;
    padding-top: 45px;
  }
  .mv-notice{
    margin-top: auto;
    margin-left: auto;
  }
  .mv-notice{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .notice-text{
    padding-left: 15px;
  }
  .notice-text >a:hover{
    color: #999;
  }
}

@media (min-width: 768px) and (max-width: 1200px){
  /*==========================
    features
  ==========================*/
  .features-cont:nth-child(3){
    margin-top: 70px;
  }
}

@media (min-width: 768px) and (max-width: 1000px){
  /*==========================
    top-lead
  ==========================*/
  .top-lead{
    padding-top: 150px;
  }
}

@media (min-width: 843px) and (max-width: 1200px) and (orientation: landscape) {
  /* SP ランドスケープ */
  .top-ttl-area{
    padding: 42px 5%;
  }
  .mv-notice{
    padding: 0 5%;
  }
}